html { margin:0; padding:0; }
body { margin:0; padding:0; background-color:#f2f2f2; font:normal 11px/18px Verdana; color:#222; }
	.clear { clear:both; }
img { border:none; margin:0; padding:0;}
	.masthead {	color:#999; margin:0; padding:0; }
	
* a { outline:none; }
a { color:#046bd6; text-decoration:none; }
a:hover { color:#046bd6; text-decoration:underline; }
hr { height:1px; background-color:#f2f2f2; border:none; }
h1 { font-size:14px; color:#0073EA; }
h2 { color:#046BD6;	font-size:12px; margin:0; font-weight:normal; }
h2 a { color:#046BD6; font-size:12px; font-weight:normal; }
	.list { margin:0; padding:0; }
	.list li { background:url(images/bullet_li.gif) no-repeat scroll 0 6px transparent; list-style-type:none; margin:0 0 4px; padding:0 0 0 15px; }
	.list small { display:block; color:#999; }
	.list_comments li { background:url(images/quotas.png) no-repeat scroll 0 0 transparent; padding:0 0 0 35px; font-style:italic; }
	
#header{ height:285px; background:url(images/bg_top.jpg) repeat-x 0 0;}
#logo { height:118px; margin:0 auto; width:1000px; }
	.logo { margin:12px auto; width:425px; }
	.moto { color:#1C1C1A; text-align:center; }
#top_banner { margin:0 auto; padding:5px 8px 8px; width:1000px; }
	.banner_728x90 { float:left; height:90px; width:728px; }
	.clock { float:left; width:120px; padding:15px 0 0 15px; }
	.clock dt { font:bold 16px/18px Helvetica; color:#046bd6; }
	.clock dd { font:normal 11px/14px Helvetica; color:#090909; margin:0 0 4px; padding:0 }
	.weather { float:right; text-align:right; padding:15px 15px 0 0; }
	.weather dt { font:bold 16px/18px Helvetica; color:#046bd6; }
	.weather dd{ font:normal 11px/14px Helvetica; color:#090909; margin:0 0 4px; padding:0 }
#top_menu { font-family:arial; height:42px; background-color:#272727; background:url(images/tab_m.png) repeat-x scroll 0 0 transparent; }
	.top_menu_left ul { list-style:none outside none; margin:0; }
	.top_menu_left li { line-height:38px; float:left; }
	.top_menu_left li a { padding:0 6px; color:#D8D8D8; text-decoration:none; display:block; }
	.top_menu_left li a:hover { color:#fff; background-color:#1E1E1E; height:37px; }
	.top_menu_right { float:right; margin-right:10px; color:#D8D8D8; }
	.top_menu_right span { display:block; text-align:right; }
	.top_menu_right span a { color:#fff; }
	.top_menu_right span a:hover { text-decoration:underline; }
#version { margin:0; padding:0; list-style-type:none; float:left; line-height:38px; margin-left:20px; }
	#version a { text-decoration:none; color:#fff; }
	.version { display:none; color:#fff; background:url(images/transparent_black.png) repeat scroll left top transparent; padding:5px; position:absolute; }
	.version ul { list-style:none; margin:0; padding:0; text-align:left; line-height:14px; }
	.version ul li a { color:#C50707 !important; }
	.version ul li a:hover { text-decoration:underline !important; }
#bg_menu { background: url(images/bg-menu.gif) repeat-x scroll center top transparent; width:1000px; margin:0 auto; }
	.basicmenu { margin:0 auto; padding:0; display:block; height:32px; width:1000px; list-style-type:none; position:relative;}
	.basicmenu li { z-index:10; margin:0; padding:6px 10px 0 10px; display:block; float:left; height:28px; background:url(images/bg-li.gif) no-repeat right;}
	.basicmenu li a { color:#FFFFFF; }
	.basicmenu li .sub { color:#333333; z-index:9999; width:970px; border-bottom:1px solid #ddd; position:absolute; top:32px; left:0px; background-color:#272727; border-top:0px; padding:0; margin:0; float:left; padding:15px; display:none; }
	.basicmenu li .sub .directory { margin:0; padding:0 20px 10px 0; display:block; width:300px; float:left; }
	.basicmenu li .sub .directory li { background:none; height:auto; z-index:auto; }
	.basicmenu li .sub .row { clear:both; padding:5px 0; display:block; }
	.basicmenu li .sub a { color:#666666; font:11px/14px Verdana; }
	.basicmenu li .sub a:hover { color:#046BD6; text-decoration:none; }
	.basicmenu li .sub .directory strong { display:block; font-weight:bold; }
	.basicmenu li .sub .directory strong a { color:#D8D8D8; font:12px/14px Verdana; }
	.basicmenu li .sub .directory strong a:hover { color:#046BD6; text-decoration:none; }
	.search { margin:5px 10px 0 0; padding:0; border:none; float:right; }
	.search_field { width:200px; height:18px; border:1px solid #ddd; display:block; float:left; background-color:#f2f2f2; }
	.search_button { margin:1px 0 0 4px; float:right; }
	.search_button input { background:url(images/search.png) no-repeat 0 0; width:20px; height:20px; border:none; cursor:pointer; }
	.search_engines { margin-top:6px; position:relative; z-index:9999; }
	.search_engines img:hover { cursor:pointer; }
	.basicmenu .rss { float:right; margin-top:6px; margin-right:8px; }
	.basicmenu .rss:hover, .newsletter:hover, .search_button:hover { opacity:0.8; filter:alpha(opacity=80); }
	.newsletter { float:right; line-height:14px; margin-top:6px; margin-right:8px; }
#wrap { margin:0 auto; padding:0; display:block; width:1000px; background-color:#fff; }
	.highlight { margin:0; padding:10px 5px 5px; display:block; width:990px; background-color:#fff; }
	.highlight span { float:left; width:100px; padding:3px 0 0 0; }
	.tool_bar { height:19px; margin:0px; padding:5px; display:block; width:990px; background-color:#f2f2f2; border-bottom:1px solid #ddd; }
	.sharethis{ float:left; text-align:right; position:relative; }
#main_article { width:665px; }
	#main_article h2 a { font:normal 22px/22px Georgia, "Times New Roman", Times, serif; }
	.image_main_article { float:left; margin:0;	width:332px; }
	.shadow { background:url(images/dropshadow.png) no-repeat scroll right bottom transparent; clear:both; display:block; height:26px; }
.post_info { height:15px; margin-top:5px; font:normal 9px/11px Verdana; color:#999;}
	.date { float:left; }
	.comments {  text-indent:10px; font:normal 9px/11px Verdana; background:url(images/item-media.gif) no-repeat scroll -30px 0 transparent;  float:right; }
	.blue { color:#046BD6; }
	.description { float:left; line-height:14px; width:325px; }
	.views { background:url(images/views.png) no-repeat scroll 0 -3px transparent; float:right; text-indent:16px; margin-right:10px; }
	
#secondary_articles ul { float:left; margin:0; padding:10px 0; width:332px; list-style:none; }
	#secondary_articles h2 a { font:normal 20px/22px Georgia, "Times New Roman", Times, serif; }
#main_article_banners, #main_article_banners_2 { float:left; margin:0; padding:0 0 10px 0; width:665px; }
	.banner_300x { float:left; padding:0 13px; text-align:center; width:305px; }
	.tabs { margin-bottom:10px; }  
	.tabs ol { margin:0; padding:0 0 0 30px; }
	.tabs ol li { margin:0 0 5px 0; padding:0; }
	.with_banner { height:655px; }
	.scroll { margin:0; padding:0; display:block; width:640px; overflow:hidden; }
	.scroll div.items { width:20000em; margin:0; padding:0; top:0; left:0; float:left; position:relative; clear:both; }
	.scroll .block { margin:0 0 20px; padding:0 7px; display:block; float:left; position:relative; overflow:hidden; top:0; left:0; width:200px; }
	.scroll .block .pic { margin:5px 0; padding:0; display:block; width:200px; height:90px; }
	.scroll .block .descr {  }
	.scroll a.browse { display:block; width:16px; height:16px; float:left; margin:0; cursor:pointer; font-size:1px; }
	.scroll a.right { background:url(images/next.png) no-repeat; float:left; margin-left:5px; }
	.scroll a.left { background:url(images/prev.png) no-repeat; margin:0; float:left; margin-left:5px; } 
	.scroll a.disabled { visibility:hidden !important; display:none; } 	
	.two_columns { margin:0; padding:0; display:block; width:640px; background-color:#f2f2f2; }
	.two_columns .left_block { margin:0; display:block; float:left; width:430px; background-color:#fff; position:relative; overflow:hidden; height:300px;}
	.two_columns .right_block { margin:0;padding:0 10px; display:block; float:left; width:190px; }
	.ads { margin:0 0 10px; padding:10px 14px; float:left; width:635px; }
	.ad { margin:0; padding:5px; float:left; width:300px; }
	.ad strong { line-height:12px; display:block; }
	.ad a {font-weight:bold!important; color:#000; line-height:12px; }
	.ad a:hover  { text-decoration:underline; }
	.ad a strong { color:#000; line-height:12px; }
	.ads_credits { margin:0; padding: 0; display:block; float: right; color:#515151; }
.title { margin:0; padding:6px 5px 0;  height:32px; background:url(images/bg-title.png) repeat-x scroll center top transparent; }
	.white { color:#fff; margin:0 0 0 4px; }
	.rss { float:right; margin-top:2px; }
	.rss:hover { opacity:0.8; filter:alpha(opacity=80); outline:none; }
	.likebox, .activityfeed { text-align:center; }
	.button { background:url(images/input_butt.jpg) no-repeat scroll 0 0; border:medium none; padding-bottom:3px; color:#fff; float:right; font:11px/12px Verdana; height:18px; width:81px; }
	.contentBlocks { margin:0 0 10px 0; display:block; float:left; width:665px; }
	.contentBlocks .block { margin:0 10px 10px 0; padding:10px 17px 5px; display:block; float:left; width:291px; height:170px; border:1px solid #ddd; background:url(images/bg_text.jpg) repeat-x bottom left #fff; }
	.contentBlocks ul { margin-top:5px; }
	.main_header { background:url(../lib/js/custom-theme/images/ui-bg_highlight-soft_50_dddddd_1x100.png) repeat-x scroll 50% 50% #ddd; height:25px; margin:20px 0 5px; padding:10px 0 0 6px; }
	.leftcol { margin:0; padding:15px 10px 0 5px; display:block; float:left; width:665px; }
	.rightcol { margin:0; padding:15px 0 0; display:block; width:320px; float:left; }
.rectangle { margin:0 0 10px; padding:8px 0; width:318px; border:1px solid #ddd; }
.rectangle .list { margin:0 auto; padding:0; width:300px; }
	.center { text-align:center; }
	.banner_300x250 { margin:0 auto; padding:0; display:block; width:300px; height:250px; }
	.calendar { padding:0 0 0 3px; width:190px; float:left; }
	.section { margin:0; padding:0 0 0 25px; width:96px; float:left; display:block; line-height:12px; }
	.section label { margin:0 0 5px; display:block; width:115px; float:left; clear:both; }
	.section select { margin:0 0 5px; display:block; clear:both; width:96px; float:left; font:normal 11px/12px Verdana; }
	.tdn_products { margin:0; padding:0 0 10px; display:block; width:159px; float:left; }
	.tdn_products .pic { margin:0 auto; padding:5px; display:block; width:120px; height:65px; clear:both; }
	.tdn_products a { text-align:center; line-height:14px; color:#545454; display:block; }
	.slideshow { margin:0 auto; padding:0; display:block; width:300px; height:145px; overflow:hidden; }
	.slideshow span { margin:0 auto 10px auto; padding:0; display:block; width:200px; height:75px; overflow:hidden;}
	.books { margin:0 auto; padding:0; display:block; width:300px; }
	.books .pic { margin:0 5px 0 0; width:85px; float:left; }
	.books .descr { margin:0; padding:0; display:block; width:210px; float:left; }
	.gallery { margin:0 auto; padding:0; display:block; width:300px; }
	.gallery .sm_title { font:normal 12px/14px Verdana; color:#046bd6; padding:0 0 5px 0; }
	.gallery .link a { line-height:14px; color:#222; }
	.next { margin:0; padding:0; width:16px; height:16px; float:right; display:block; background:url(images/down.png) no-repeat 0 0; }
	.prev { margin:0 5px; padding:0; width:16px; height:16px; float:right; display:block; background:url(images/up.png) no-repeat 0 0; }	
	.scroll_vertical { margin:0 auto; padding:0 0 0 10px; display:block;  height:1000px; position:relative; overflow:hidden; }	
	.conf {height:100px!important;}
	.scroll_vertical .block { margin:0 0 10px 0; padding:0 0 10px 0; width:300px; display:block; background:url(images/dotted.jpg) repeat-x bottom left; }
	.scroll_vertical div.items { position:absolute; height:20000em; }
	.scroll_vertical .pic { margin:0; padding:0; display:block; float:left; width:80px; height:80px; }
	.scroll_vertical .block .descr { margin:0; padding:0 5px; display:block; float:left; width:210px; }
	.tabs_right ol { list-style:none; margin:0; padding:0; }
	.tabs_right img { float:left; margin-right:2px; }
#top { width:40px; text-align:center; margin:4px auto -4px; background:url(images/transparent_black.png) repeat scroll left top transparent; }
#top:hover { background:url(images/transparent_black_hover.png) repeat scroll left top transparent; }
#top a { color:#fff; text-decoration:none; }
#prefooter { display:block; height:42px; background:url(images/tab_m2.png) repeat-x scroll 0 0 transparent; }
#footer{ margin:0; display:block; background-color:#272727; }
#footer h1 { color:#fff; font:18px/20px Arial; margin:0 0 15px; border-bottom:1px solid #333; padding-bottom:5px; }
	.footer { margin:0 auto; padding-bottom:25px; display:block; width:1000px; color:#333; }
	.footer .directory { margin:0; padding:0 10px 0 0; display:block; width:323px; float:left; color:#333; }
	.footer .row { padding:0 0 10px 0; display:block; }
	.footer a { color:#666; line-height:12px; }
	.footer a:hover { color:#046BD6; text-decoration:none; }
	.footer .directory strong a { color:#D8D8D8; font:12px/14px Verdana; clear:both; display:block; }
	.footer .directory strong a:hover { color:#046BD6; text-decoration:none; }
	.footer2 { padding-top:10px; }
	.credits { margin:0 auto; padding:10px 0; display:block; width:1000px; padding-bottom:10px !important; }
	.credits .social { margin:0; padding:0; display:block; width:400px; float:right; text-align:right; }
	.credits small,
	.credits small a { color:#666}
	.findus { margin-right:2px; }
	.findus:hover { opacity:0.8; filter:alpha(opacity=80); }
	
	
/* NELIOS */
.extras_icon {
    background-image: url("../img/sprite-extras.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 16px;
    margin-right: 7px;
    margin-top: 0;
    width: 16px;
}
.send_a_friend_icon {
    background-position: -80px 0;
}
.send_a_friend_icon:hover {
    background-position: -80px -16px;
}
.articlecomment, #addCommentContainer{
	
	/* Syling the comments and the comment form container */
	
	padding:12px;
	/*width:400px;*/
	position:relative;
	/*background-color:#fcfcfc;*/
	color:#888;
	border: 1px solid #DDDDDD;
    margin-bottom: 10px;
	
	/* CSS3 rounded corners and drop shadows 
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:2px 2px 0 #c2c2c2;
	-webkit-box-shadow:2px 2px 0 #c2c2c2;
	box-shadow:2px 2px 0 #c2c2c2;*/
}
.articlecomment{
	width:96%;
	margin-bottom:10px;
}
.articlecomment .name{
	font-size:20px;
	padding-bottom:10px;
	color:#ccc;
}
.articlecomment .date{
	font-size:10px;
	padding:6px 0;
	position:absolute;
	right:15px;
	top:10px;
	color:#bbb;
}
.articlecomment p, #addCommentContainer p{
	font-size:14px;
	/*line-height:1.5;*/
	overflow-x:hidden;
}
#addCommentContainer input[type=text]{
	width:303px;
}
#addCommentContainer input[type=text],
#addCommentContainer textarea{
	/* Styling the inputs */
	display:block;
	border:1px solid #ccc;
	margin:5px 0 5px;
	padding:3px;
	font-size:12px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
}
#addCommentContainer textarea{
	width:620px;
	min-width: 620px; 
	max-width: 620px
}
#addCommentContainer label{
	font-size:10px;
}
#addCommentContainer label span.error{
	color:red;
	position:relative;
	right:-10px;
}
#addCommentContainer #submit,#reset,#cancelreply{
	
	/* The submit button */
	
	background-color:#58B9EB;
	border:1px solid #40A2D4;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	margin-top:5px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#addCommentContainer #submit:hover,,#reset:hover{
	background-color:#80cdf5;
	border-color:#52b1e2;
}
.comments-travel {
    border: 1px solid #CCCCCC;
    display: table;
    margin-bottom: 10px;
    width: 100%;
}
.comment-body {    
    border-bottom: 1px solid #CCCCCC;
    display: inline-table;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
    top: 1px;
    width: 98%;
}
.comments-travel ul{
	list-style-type: none;
	font-size: 11px;
}
.comments-travel .parent{
	padding-left:0px;
}
.comment-body .comment_author {
   background: none repeat scroll 0 0 #FFFFFF;
    color: #898383;
    float: left;
    font-size: 10px;
    width:22%;
    padding-right:10px;
}
.comment-body .body-comment{
    border-left: 1px solid #CECECE;
    float: left;
    padding-left: 16px;
    /*width: 65%;*/
    width:72%;
}
.comment-body .body-comment .float_right {
	float:right;
	padding-right: 15px;
}
.comment-body .body-comment .float_right a{
    border-bottom: 1px dotted #046BD6;
    padding: 5px 5px 3px
}
.comment-body .body-comment .float_right a:hover{
    background: none repeat scroll 0 0 #F3F3F3;
    text-decoration: none;
}    
.comments-travel li {clear:both;height:80px;}
.children {padding-left: 0px;}
.childcomment{padding-left: 0px;}
.comment_reply {float: right;}
.hideme {display:nonel;visibility:hidden;}
#addCommentContainer .warning {float:left;font-size:10px;}
.article_form_title{
    color: #046BD6;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.comments_breadcrumbs{
    display: block;
    float: right;
    color: #222222;
    font: 11px Verdana;
}
.originalTextareaInfo {
	font-size: 12px;
	color: #000000;
	font-family: Tahoma, sans-serif;
	text-align: right
}
.warningTextareaInfo {
	font-size: 12px;
	color: #FF0000;
	font-family: Tahoma, sans-serif;
	text-align: right
}
.highlight-search{font-weight:bold}
.search-title{font-size:14px;}